<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" image="IMG-000641.png" dmxaddresscount="6" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1823</ddf-library-id>
    <model>LED Hellball 3 RGB</model>
    <vendor>Varytec</vendor>
    <author>Luca Lutz</author>
    <mode>Normal (6 Chl.)</mode>
    <comment>Dimmer hat keinen eigenen Kanal, daher nur bedingt dimmbar.</comment>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <step type="open" mindmx="0" maxdmx="5"/>
      <range type="ramp down" mindmx="6" maxdmx="255" minval="0" maxval="20"/>
    </strobe>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
    <rotation dmxchannel="4">
      <range type="stop" mindmx="1" maxdmx="5"/>
      <range type="cw" mindmx="128" maxdmx="255" minval="0.1" maxval="10"/>
    </rotation>
    <index dmxchannel="4">
      <range range="120" mindmx="6" maxdmx="127" minval="1" maxval="120"/>
    </index>
    <raw dmxchannel="5" name="Automatic"/>
  </functions>
  <procedures/>
</device>
